Subject: Are we getting a copy of the Yggdrasil CD-ROM too?
From: [email-masked] (Kai Harrekilde-Petersen)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 2 Jan 1995 11:53:10 -0500

I got some info from Yggdrasil on their "Plug-n-Play Linux Summer '94"
CD-ROM.  Reading it over, I found this:

> HOW TO GET A FREE COPY
> 
> 	Yggdrasil is greatly indebted to the many free software
> developers whose efforts have made this release possible.  As a token
> of our appreciation, any author of any software or documentation in
                       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> Plug-and-Play Linux can get a free copy.
> [snip]

Well, sounds to me that we're all in for a free copy of their CD-ROM too :-)
... or am I dreaming?

Seasons Greetings to everybody,

Kai
-- 
Kai Harrekilde-Petersen  <[email-masked]>  Linux: choice of a GNU generation
>> Inside every little problem there's a BIG problem, struggling to get out <<